@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700);
body{font-family: 'Open Sans', sans-serif; font-size:16px; color:#292c31;   margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,ol,dd,input,textarea,select{margin:0;padding:0;list-style:none;outline:none;border:none;}
.clr{clear:both;}
.common{width:100%; max-width:1000px; margin:auto; overflow:hidden;}
.top{background:#f40b43;height:92px;}
.logo{float:left; padding-top:15px; padding-bottom:15px; width:15%;}
.nav{float:right; width:83%;}
.banner{background:#f6f6f6; /*overflow:hidden;*/ padding:79px 0;}
.banner .left{float:left; width:50%;}
.banner .left h1{font-size:59px;}
.banner .left h2{font-size:50px; font-weight:400;}
.banner .left h3{color:#555454; font-size:40px; font-weight:400;}
.banner .left h6{color:#887171; text-transform:uppercase; font-size:15px; }
.banner .left h4{color:#c90c0c; font-size:40px; font-weight:400;}
.banner .right{float:right; width:50%;}
.blk-ph{background:#21201e; text-align:center;}
.blk-ph h1{color:#fff; text-align:center;}
.middle{background:#ececec; overflow:hidden; text-align:center; padding-bottom:20px;}
.middle h1{font-weight:300; font-size:36px; color:#5b5b5b; padding:20px 0 0 0;}
.middle p{font-size:16px; color:#5b5b5b; line-height:30px;}
.yellow{background:#ffba42; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; padding:15px 0;}
.yellow h1{color:#f20b16; font-weight:700;}
.yellow h1 span{color:#fff;}
.yellow a{font-weight:700; color:#2442d8;}
.yellow a:hover{text-decoration:none;}
.img-l{float:left; margin-top:40px;}
.con-r{float:right; width:56%; margin-top:10px;}
.con-r h1{color:#f20b43; text-align:left; font-size:38px;}
.con-r p{color:#565656; margin:0; text-align:justify;}
.sec{text-align:left; margin-bottom:50px; margin-top:40px;}
.sec li{width:27.5%; text-align:center; display:inline-block; border-right:1px solid #bdbdbd; padding:0 30px;}
.sec li:last-child{padding:0 0 0 30px; border:none;}
.sec li button{background:#f20b43; border-radius:5px; display:block; margin:auto; padding:10px; border:none; cursor:pointer; color:#fff;}
.img-r{float:right; margin-top:40px;}
.con-l{float:left; width:56%; margin-top:0px;}
.con-l h1{color:#f20b43; text-align:left; font-size:38px;}
.con-l p{color:#565656; margin:0; text-align:justify;}
.space{height:60px;}
.red{background:#d70027; padding:24px 0;}
.black{background:#0f0f0f; padding:24px 0;}
.footer-links li{width:14%; border-right:1px solid #191919; display:inline-block; vertical-align:top; font-size:12px; padding:0 25px;}
.footer-links li a{color:#d9d9d9; text-decoration:none; display:block; padding:6px 0;}
.footer-links li a:hover{text-decoration:underline;}
.footer-links li:last-child{padding:0 0 0 25px; border:none;}
.footer-links h3{color:#e4e4e4;}
.gray{background:#ececec; padding:24px 0;}
.gray h3{margin-top:15px; float:left; font-weight:400; font-size:15px;}
.bot-links{color:#e0e0e0; font-size:12px; text-align:center; padding:30px 0 0 0 ;}
.bot-links a{color:#e0e0e0; text-decoration:none; padding:0 14px;}
.social{float:right;}
.social li{display:inline-block; padding:0 5px;}
.red li{display:inline-block; padding:0 40px; text-align:center; color:#fff; border-right:1px solid #CCC; vertical-align:top; height:150px;}
.red li:last-child{border:none;}
.red h1{line-height:20px;}
.red p{line-height:20px;}
.one{padding-top:50px;}
/* responsive navigation */
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0;
	text-align: center;
	min-width:500px !important;
}
.rmm {
	-webkit-tap-highlight-color:transparent !important;
	font-size:16px;
}
.rmm a {
	color:#03070a;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul {
	display:none;
}
/* */
.rmm ul li:hover ul {
	display:block !important;
	position:absolute;
}
.rmm .rmm-main-list li {
	display:inline;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
	background:#333;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	margin:0px -1px 0px -2px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-transform:capitalize;
	vertical-align:top;
	font-weight:700;
	padding:0px 22px 0 22px;
	line-height:92px;
}
.rmm.graphite .rmm-main-list li a:hover {
	position:relative;
	color:#f20b43;
	background:#ededed; 
	-webkit-transform: skew(170deg); -moz-transform: skew(170deg); -o-transform: skew(170deg); 
}
.rmm.graphite .rmm-main-list li .active {
	position:relative;
	-webkit-transform: skew(170deg); -moz-transform: skew(170deg); -o-transform: skew(170deg); 
	color:#f20b43;
	background:#ededed;
}
.rmm.graphite .rmm-main-list li:first-child a {
	border-left:none;
}
.rmm.graphite .rmm-main-list li:last-child a {
	border:none;
}
.rmm.graphite .rmm-main-list li:last-child a:hover {
}
.rmm.graphite .rmm-toggled {
	width:100%;
	min-height:38px;
	border-radius:6px;
	margin:10px 0 0 0;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:42px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
	margin-left:7px;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}
.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#2d2d2d;
	text-align:center;
	padding:0;
	border-top:1px solid #424242;
	color:#fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */
.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
.links_sep {
	padding-top: 15px;
}
.links_sep a {
	color: #373737;
	display: inline-block;
	font-size: 15px;
	text-decoration: none;
}
.clearfix {
	clear: both;
}
.breadcrumb {
	color: #06f;
	padding-top:20px;
}
.breadcrumb a {
	color: #373737;
	padding: 0 2px;
	text-decoration: none;
	word-wrap: break-word;
}
.container h5 {
	font-size:17px;
	margin:0;
	padding:20px 0 20px 0;
}
.links_sep3Col li {
	display: inline-block;
	padding: 7px 0;
}
.links_sep3Col {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.links_sep3Col a {
	color: #373737;
	text-decoration: none;
}
.orng-txt {
	color: #FF740D;
	font-size: 21px;
	line-height: 24px;
	margin-bottom: 6px;
	text-transform: none;
}
.state {
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.state_name {
	float: left;
	margin-top: 10px;
}
.state_name p {
	color: #333;
	font-size: 14px;
	line-height: 20px;
}
.state_name p a {
	color: #333;
	display:inline-block;
}
.red-strip{
	text-align:center;
	color:#FFF;
	font-size:33px;
	text-transform:uppercase;
	padding:14px 0;
	background:#d41b1a;
}
.new h1{margin:10px 0;}
.new h2{ margin:10px 0;}
.new p {color: #5b5b5b; font-size: 16px; line-height: 30px;} 
/* Tabs Css */

#tabs #current a, #tabs #current a:after, #tabs #current a:before {
	background: linear-gradient(to bottom, #e3eeef, #d0dedf) repeat scroll 0 0 #d0dedf;
	color: #054e55;
	z-index: 3;
}
#tabs a:hover, #tabs a:hover:after, #tabs a:hover:before, #tabs a:focus, #tabs a:focus:after, #tabs a:focus:before {
	background: linear-gradient(to bottom, #e3eeef, #d0dedf) repeat scroll 0 0 #d0dedf;
}
#tabs {
	list-style: outside none none;
	margin: 10px 0 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#tabs li {
	float: left;
	margin: 0 0.5em 0 0;
}
#tabs a:before {
	background: linear-gradient(to bottom, #2ca0ab, #0a7983) repeat scroll 0 0 #0a7983;
	border-top-left-radius: 5px;
	bottom: 0;
	content: "";
	left: -0.5em;
	position: absolute;
	top: 0;
	transform: skew(-10deg);
	width: 1em;
	z-index: 1;
}
#tabs a:after {
	background: linear-gradient(to bottom, #2ca0ab, #0a7983) repeat scroll 0 0 #0a7983;
	border-top-right-radius: 5px;
	bottom: 0;
	content: "";
	position: absolute;
	right: -0.5em;
	top: 0;
	transform: skew(10deg);
	width: 1em;
	z-index: 1;
}
#tabs a {
	background: linear-gradient(to bottom, #2ca0ab, #0a7983) repeat scroll 0 0 #0a7983;
	color: #ffffff;
	float: left;
	font-size: 18px;
	margin: 0 13px;
	padding: 10px 20px;
	position: relative;
	text-decoration: none;
}

.faqs {
	padding-top: 1px;
}
.faqs dt:hover {
	background: url("lmages/question_hover.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0);
	cursor: pointer;
}
.faqs dt {
	background: url("lmages/question.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0);
	border-bottom: 1px dashed #b4c9cb;
	color: #8c8c8c;
	font-size: 14px;
	font-weight: normal;
	padding: 13px 45px;
	position: relative;
}
.faqs dd {
	background: none repeat scroll 0 0 #e2edee;
	color: #414141;
	font-size: 12px;
	line-height: 18px;
	padding: 15px;
	position: relative;
	text-align: justify;
	margin-left:45px;
}

.faqs dd ul li{list-style:disc; }

.mid-left2{ margin-top:20px;}
.mid-left{ margin-top:20px;}
div.common div.mid-left2 ul {
    padding-left: 25px;
   
}
#mid-left2 p{color:#5b5b5b;}



div.mid-left2 ul li{list-style:disc;
  color: #5b5b5b;
    font-size: 16px;
    line-height: 30px;
}


.mid-left li {
    margin: 10px 0;
}

div.common div.mid-left ul {
    padding-left: 25px;
	
   
}
div.common div.mid-left ul  li{list-style:disc;}
div.common div.mid-left  {color:#5b5b5b}
div.bottom_foot_text ul li{list-style:disc;
  color: #5b5b5b;
    font-size: 16px;
    line-height: 30px;
}



#content {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #d1dfe1;
    height: auto;
    position: relative;
    width: 657px;
    z-index: 2;
}
#content p{font-size:12px; line-height:18px;}


/* Packs Page CSS */

.packs {
    border-top: 1px dashed #ccc;
    overflow: hidden;
    padding-top: 25px;
    width: 100%;
}
.packs .b1 {
    float: left;
    width: 200px;
}

.packs .b2 {
    float: left;
    width: 520px;
}

.packs .b3 {
    float: left;
    text-align: right;
    width: 190px;
}

.packs .b3 .button {
    background: none repeat scroll 0 0 orange;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-decoration: none;
}

#mid-left2  .packs  ul li{list-style-type:disc; font-size:14px;}
#mid-left2  .packs h1{font-size:24px;}

/* Contact Us Page CSS */

div.common div.mid-left .contact_us {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #dddddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    float: left;
    height: auto;
    margin: 15px auto 5px;
    text-align: center;
    width: 639px;
}

div.common div.mid-left .contact_us h2 {
    background: none repeat scroll 0 0 #eeeeee;
    border-bottom: 1px solid #dddddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #7e7e7e;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 10px 15px;
}


div.common div.mid-left .contact_us {
    text-align: center;
}

div.common div.mid-left .contact_us table {
    margin: 25px 0 25px 50px;
    width: 420px;
}

div.common div.mid-left .contact_us table td {
    color: #7e7e7e;
    height: 45px;
    text-align: left;
    vertical-align: middle;
}

div.common div.mid-left .contact_us table td label {
    color: #7e7e7e;
    font-size: 12px;
    font-weight: bold;
}


div.common div.mid-left .contact_us input[type="text"] {
    border: 1px solid #dddddd;
    border-radius: 3px;
    height: 25px;
    padding-left: 5px;
    width: 270px;
}

div.common div.mid-left .contact_us input[type="submit"] {
    background-color: #fb890a;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    height: auto;
    margin-top: 15px;
    padding: 5px 15px;
    width: auto;
}


div#all_internt {
    margin: auto;
    max-width: 1000px;
    padding-top: 15px;
    width: 100%;
}

div#all_internt > a {
    color: #d70027;
    display: inline-block;
}

#links_sep a{display:block;}
div.bottom_contnt { text-align: left;}

div.bottom_contnt h2{ color: #f20b43;   font-size: 30px; font-weight:300;}


.bottom_contnt > ul li {
    list-style:  disc;
    padding-bottom: 10px;
	color:#5b5b5b;
}


.bottom_contnt > ul {
    padding-left: 30px;
	padding-top:10px;
}

/* 29-may-2015 */

.nav {
	position:relative;
	display:inline-block;
	font-size:15px;
	font-weight:normal;
	/*float:left;*/
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
}
.nav-item a {
text-decoration: none;
	color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 92px;
    margin: 0 3px 0 0px;
    padding: 0 22px;
    text-transform: capitalize;
    vertical-align: top;
}
.nav-item > a:hover {
	background: #ededed none repeat scroll 0 0;
    color: #f20b43;
    transform: skew(170deg);
}
.nav-item > a.active {
	   background: #ededed none repeat scroll 0 0;
    color: #f20b43;
    
    transform: skew(170deg);
}


.nav-submenu-item > a.active {
	background: #ededed none repeat scroll 0 0;
    color: #000;
}

.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:400px;
	z-index:5;
}
.nav-submenu-item a {
	 background:#f40b43 none repeat scroll 0 0;
    border-bottom: 1px solid #3d3d3b;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px;
	line-height:30px;

}
.nav-submenu-item a:hover {
	 background: #ededed none repeat scroll 0 0;
    color: #000;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #fff;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#3D3D3B;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
.tag_line{display:none;}

ul.middle_li {
    color: #5b5b5b;
    font-size: 15px;
    line-height: 30px;
    padding-left: 25px;
	text-align:left;
}

.middle_li > li {
    list-style: inside none disc;
}
.middle img {
    height: auto;
    max-width: 100%;
}
.inner_img img{
 height: auto;
    max-width: 1000px;
}
#channels_logos img {
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    height: auto;
    margin: 5px;
    padding: 4px;
    width: 240px;
}

ul.city_img {
    padding: 0;
}
.city_img li {
    display: inline-block;
    padding: 10px;
    width: 30%;
}

.city_img_2 {  padding: 0;}
.city_img_2  li{  display: inline-block;
    padding: 10px;
    width: 45%;}

.city_img_2 img {
   
    vertical-align: top;
}


.bold {
    font-weight: 600 !important;
}
.lblue {
    color: #1da4e5 !important;
}

.contact-form {
    background-color: #eee !important;
    padding: 25px !important;
}

.center {
    text-align: center;
}

#order_form div.control-group {
    margin: 0;
}

.form-horizontal .control-label {
    width: 80px !important;
}

.form-horizontal .controls {
    margin-left: 100px !important;
}

#order_form input[type="text"], #order_form input[type="password"], #order_form input[type="datetime"], #order_form input[type="datetime-local"], #order_form input[type="date"], #order_form input[type="month"], #order_form input[type="time"], #order_form input[type="week"], #order_form input[type="number"], #order_form input[type="email"], #order_form input[type="url"], #order_form input[type="search"], #order_form input[type="tel"], #order_form input[type="color"], #order_form .uneditable-input{ background-color: #ffffff;
    border: 1px solid #bbbbbb;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   
    margin-bottom: 15px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
	#order_form input[type="text"], #order_form input[type="password"], #order_form textarea{width: 90%;}
	
	#order_form div.form-actions {
    margin: 0;
    padding-left: 100px;
}





/* 29-may-2015 End */


/*media query*/
@media only screen and (min-width: 960px) and (max-width: 1600px) {
 .rmm-main-list {
 display:block !important;
}
 .rmm.graphite .rmm-toggled {
display:none !important;
}
}
@media only screen and (max-width: 1024px) {
}




@media only screen and (max-width: 959px) {
.common{width:95%; margin:auto;}
.logo{float:inherit; width:100%; text-align:center;}
.nav{width:100%; float:inherit;}
.rmm{min-width:inherit !important; line-height:42px;}
.banner .left{width:100%; float:inherit;}
.banner .right{width:100%; float:inherit;}
.banner .left h1{font-size:42px; text-align:center;}
.banner .left h2{font-size:30px; text-align:center;}
.banner .left h3{font-size:30px; text-align:center;}
.banner .left img{width:100%; text-align:center;}
.banner .left h4{font-size:32px; text-align:center; }
.banner{padding:10px 0 0 0;}
.banner .left h6{text-align:center; padding:10px 0;}
.banner .right img{width:100%; margin-top:20px;}
.middle h1{font-size:27px;}
.img-l{width:100%; float:inherit;}
.img-l img{width:100%;}
.con-r{width:100%; float:inherit;}
.sec li{width:100%; margin-bottom:20px; padding:0; border:none;}
.sec li:last-child{padding:0;}
.img-r img{width:100%;}
.con-l{width:100%; float:inherit;}
.space{height:20px;}
.blk-ph h1{font-size:20px; padding-bottom:20px;}
.red li{width:100%; margin-bottom:20px; padding:0; height:inherit;}
.one{padding-top:0;}
.footer-links li{width:100%; padding:0; margin-bottom:20px;}
.footer-links li:last-child{padding:0;}
.bot-links a{padding:0 3px;}
.gray h3{text-align:center; float:inherit;}
.social{float:inherit; text-align:center; margin-top:20px;}

}
@media only screen and (min-width: 768px) and (max-width: 958px) {


}
@media only screen and (max-width: 767px) {

span.tag_line{    color: #fff;

    display: block;

    left: 20px;

    position: absolute;

    top: 14px;}



.nav-mobile {

 display:block;

}

 .nav {

 width:100%;



 margin-top:35px;

 background:#3d3d3b;

}
.nav-item > a.active {
    background: #ededed none repeat scroll 0 0;
    color: #000;
    transform: none;
	display:block;
}
.nav-click i{background:rgb(61,61,59) url("../images/drop.svg") no-repeat scroll center center / 20px auto;}
.nav-item > a:hover{
background: #ededed none repeat scroll 0 0;
    color: #000;
    transform: none;
	display:block;
}
 .nav-list {

 display:none;
 margin-top: 20px;

}


 .nav-item {

 width:100%;

 float:none;

 border-bottom:1px solid #999;

 background-color:#3D3D3B;

 padding-top:0px;

 padding-bottom:0px;

}

 .nav-item > a {

 padding:0px 15px;

 color:#fff;

 line-height:49px;

}

 .nav-click {

 display:block;

}

 .nav-mobile-open {

 border-radius:5px 5px 0 0;

 -webkit-border-radius:5px 5px 0 0;

 -moz-border-radius:5px 5px 0 0;

}

 .nav-item:hover .nav-submenu {

 display:none;

}

 .nav-submenu {

 position:static;

 width:100%;

}

.nav{margin-bottom:10px;}


div#all_internt {width:95%;}


span.tag_line {
    color: #fff;
    display: block;
    left: 20px;
    padding: 14px 15px;
    position: static;
    top: 0;
}
.navigation + .nav-mobile {
    display: block;
}
.nav-mobile {
    display: none;
}
.inner_img img {
    height: auto;
    max-width: 100%;
}
.faqs dt {padding:13px 16px;}
.faqs dd {margin:0;}
#tabs li {margin: 0 0.2em 0 0;}

div.common div.mid-left .contact_us { width: inherit;}
div.common div.mid-left .contact_us {float: none;}

div.common div.mid-left .contact_us input[type="text"] {width: 188px;}

div.common div.mid-left .contact_us table { margin: 0 10px 25px 16px; width: inherit;}
.top { padding: 15px 0;}

div#all_internt{width:95%;}

.logo {
    background: #f40b43 none repeat scroll 0 0;
    
}
.nav {
    background: #3d3d3b none repeat scroll 0 0;
    margin-top: 0;
	margin-bottom:0px;
    padding: 0;
    width: 100%;
}
.top{height:auto;background:none;}


}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 480px) {


 
}
